﻿a {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #0064CA; line-height: 150%;}
p,#special_pagination, div.detail {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #536464; line-height: 150%;}
li {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #536464; line-height: 150%;}
p.white,span.white {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #FFFFFF; line-height: 150%;}
span.white {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #666666; line-height: 150%;}
span.white a{color: #666666;}
p.white a,span.white a{color: #FFFFFF;}
td {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 12px; color: #000000;}
h1 {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 20px; color: #0064CA; padding: 0 0 0 0; margin: 0 0 10px 0; font-weight: normal;}
h2 {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 16px; font-weight: bold; color: #000000; padding: 0 0 0 0; margin: 10px 0 10px 0; font-weight: normal;}
h3 {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 16px; color: #000000; padding: 0 0 0 0; margin: 5px 0 5px 0; font-weight: normal;}
h4 {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 14px; color: #000000; padding: 0 0 0 0; margin: 5px 0 5px 0;}
h5 {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 14px; color: #000000; padding: 0 0 0 0; margin: 5px 0 5px 0;}
h6 {font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: 14px; color: #CC0000; padding: 0 0 0 0; margin: 5px 0 5px 0;}
th {background-color:#603429; font-family: Verdana, Geneva, Tahoma, sans-serif; font-size:12px; text-align:left; color:#FFFFFF; }
